Subject: Re: FVWM: xterm VT Fonts resize action

From: [email-masked] (Grant McDorman)
Date: Tue, 4 Nov 97 14:23 EST

> > Hi,

> > Sometime in the late 1900s it was said:

> > PG> I am trying to introduce a small user group to the delights of fvwm
> > PG> and several users have come back with a resizing problem.   We are using
> > PG> Sun Sparc and Ultra-Sparcs with Solaris 2.5.1 and attempting to use
> > PG> fvwm-2.0.43 instead of dtwm as manager.   Cntl+Mouse3 in a
> > PG> /usr/openwin/bin
> > PG> /xterm window gives a menu where you can reset the font for the current
> > PG> xterm:

> > [Chomp]

> > PG> The "Unreadable" ( which is VERY SMALL ) behaves the same on dtwm but
> > PG> fvwm, although returning to the default size and Font, is blank over the
> > PG> "resized" width.
> > PG> 

> I tried this on Solaris 2.5.1 (SunOS 5.5.1) with 2.0.46, and had no problem.

I just did some more testing of this; the problem is present in 2.0.41,
2.0.43 and 2.0.45 but not in 2.0.46. I haven't looked to see if there is a
fix specifically targeted at this problem in 2.0.46, though.

> Grant McDorman <[email-masked]>

Grant McDorman <[email-masked]>
ISG Technologies, Inc.  http://www.isgtec.com
Mississauga, Ontario, Canada

--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].

---

From: Dan Espen <[email-masked]>
Date: Tue, 04 Nov 1997 14:49:04 -0500

> fix specifically targeted at this problem in 2.0.46, though.

Its fix number 3 in the ChangeLog:

       3. Fix to XTerm font change problem

--
Dan Espen                                Phone: (732) 699-5570
444 Hoes Lane  Room RRC 1C-214           E-mail: [email-masked]
Piscataway, NJ 08854
--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].